Class | RSS::NSError
In: | rss/parser.rb
Parent: | InvalidRSSError

### Methods

new

### Attributes

prefix | [R] |
tag | [R] |
uri | [R] |

### Public Class methods

new(tag, prefix, require_uri)

[Source]

    # File rss/parser.rb, line 39
        def initialize(tag, prefix, require_uri)
          @tag, @prefix, @uri = tag, prefix, require_uri
          super("prefix <#{prefix}> doesn't associate uri " <<
                "<#{require_uri}> in tag <#{tag}>")
        end

[Validate]